Subject: Ftp-WG: CABLE TV

From: [email-masked]
Date: Sun, 1 Oct 2000 07:21:01 -0500

NOTE: THIS IS AN ADVERTISEMENT FOR LEGAL TV                 
DE-SCRAMBLER.  IF YOU HAVE NO INTEREST IN THIS      
INFORMATION PLEASE CLICK DELETE NOW. THANK YOU--                  
                 
LEGAL CABLE TV DE-SCRAMBLER                  
Want to watch Sporting Events?--Movies?--Pay-Per-View??                  
You can assemble from electronic store parts for about $12.00.                  
We Send You:                 
E-Z To follow Assembly Instructions.                 
E-Z To read Original Drawings.                 
Electronic parts lists.       
PLUS SOMETHING NEW YOU MUST HAVE!                  
Something you can't do without.                  
THE UP-TO-DATE REPORT: USING A DESCRAMBLER LEGALLY                  
Warning: You should not build a TV Descrambler without                  
reading this report first.                  
Frequently Asked Questions--CABLE TV DESCRAMBLER                  
Q: Will the descrambler work on Fiber, TCI, Jarrod                  
A: The answer is YES.                  
Q: Do I need a converter box?                 
A: This plan works with or without a converter box.                 
Specific instructions are included in the plans for each!                  
Q: Can the cable company detect that I have the descrambler?                 
A: No, the signal descrambles right at the box and does                 
not move back through the line!                  
Q: Do I have to alter my existing cable system,                  
television or VCR?                 
A: The answer is no!                  
Q: Does this work with my remote control?                 
A: The answer is yes. The descrambler is                  
manually controlled--but very easy to use!                  
Q: Can you email me the plans?                 
A: No the program comes with an easy to follow picture guide.                  
Q: Does this work everywhere across the country?                 
A: Yes, every where in the USA plus England,                 
Brazil, Canada and other countries!                  
Q: Is this deal guaranteed?                 
A: Yes, if you are unhappy for any reason we will refund your money.                  
                  
ORDER INFORMATION                  
ACT WITHIN THE NEXT 7 DAYS AND RECEIVE TWO FREE BONUS!!                  
THE CABLE MANUAL! This manual contains hard to find information your                
cable company does not want you to know. Also receive The RADAR                
JAMMER PLANS! Never get another speeding ticket. Build you own                
radar jammer, this unit will jam police radar so they can't get a reading on                 
your vechicle. Radar jammers are legal in 48 states. It is simple to build.   
                
The FREE BONUSES ALONE ARE WORTH ACTING NOW!                  
THE CABLE DESCRAMBLER KIT COMES WITH A THIRTY DAY                
MONEY BACK GUARANTEE! IF YOUR NOT COMPLETELY SATISFIED,                
SEND THE CABLE DESCRAMBLER KIT BACK AND YOU KEEP                
THE BONUSES FOR FREE. YOU HAVE NOTHING TO LOSE                
  
ACT NOW AND SAVE!!   
   
SIMPLY SEND $12.95, THAT'S ONLY $12.95 BUT YOU MUST   
ORDER WITHIN 7 DAYS FOR THIS SPECIAL PRICE!!!  
                
SEND $12.95 CHECK OR, MONEY ORDER,  OR CREDIT CARD      
INFORMATION TO:      
       
QUALITY RESOURCES      
5399 EAST HWY C30-A #242      
SEAGROVE BEACH, FL 32459     
       
FOR CREDIT CARD ORDERS FILL OUT THIS FORM AND MAIL IN,               
ATTENTION QUALITY RESOURCES, here is my credit card information for                
the amount of $12.95 for the cable descrambler kit.                 
                 
ACCOUNT NUMBER____________________________________                 
EXP. DATE____________________                 
NAME_____________________________________________                 
BILLING ADDRESS__________________________________________                 
CITY/STATE/ZIP_____________________________________                 
HOME PHONE__________________________________                
       
THIS INFORMATION IS SOLD FOR EDUCATIONAL PURPOSES ONLY!                 
This mailing is done by an independent marketing co.                 
We apologize if this message has reached you in error.                 
Save the Planet, Save the Trees! Advertise                 
via E mail. No wasted paper! Delete with                  
one simple keystroke! Less refuse in our Dumps!                 
This is the new way of new millennium!                  
  
 If you would like to be removed [email-masked]